html, body {
	background: #ffffff url(../images/page_bg.gif) left top repeat-x;
	font: normal 14px Arial, Helvetica,Verdana sans-serif;
/*	font: normal 12px Lucida Sans, Georgia, "Times New Roman", Times, serif; */
	padding: 0;
	margin:0;
}

	a:link, a:active, a:visited {	
	background-color:inherit;  
	color: #868078;
}
	a:hover {
	text-decoration: none;
	background-color:inherit; 
	color: #82806f;
}

/* Strip out all nasty pre-formatting */

:link,:visited { 

}

h1,h2,h3,h4,h5,h6,pre,code { 
	font-size:1em; 
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ 
	margin:0; padding:0; 
}

a img,:link img,:visited img { 
	border:none; 
}

address { 
font-style:normal; 
}


p{
line-height:16px;		
}

/* Layout Stuff */

#wrapper {
	
	margin:auto;	
	width:970px;
}
	
.clear 	{
    clear:both;
	line-height:0px;
	font-size:1px;
	border:0;
	margin:0;
	padding:0;
}

#header {
	background: url(../images/header_bg.jpg) no-repeat;
	height: 180px;
	
}

#content {


}


#leftCol {
background: #ffffff;
float:left;	
width: 970px;	
}


.indexContent {

margin-bottom:30px;	
width:970px;
}


.indexContent p {

margin: 0 34px 16px 43px;
	
	
}

.indexContent a {

margin: 0 34px 0 43px;	
}


.indexContent table {
margin: 0 34px 0 12px;	
	
}


#contentArea {
padding: 0 34px 16px 43px;	
	
}

.contentTable {
width: 100%;	
}


.contentTable td {
vertical-align:top;	
	
}

.contentTd p{
margin:0;	
	
}

.contentTd table{
margin:0;	
}

.contentTd{

padding:23px 0 0 18px;	
	
}

 .innerTable td{

padding-right:40px;	
}


.indexContent h3{
color:#a2480c;	
font-weight:bold;


}

#contentArea h3 {
color:#a2480c;
font-size:16px;	
font-weight:bold;
	
}


.colorText {
color:#a2480c;	
	
}

#contentArea p{

margin-bottom:16px;	
}

.contentList {
padding-left:43px;	

}

.contentList li {

margin-bottom: 10px;		
	
}

.headerContainer {
position:relative;
width:970px;	
}

.headerRight {
background: url(../images/headerRight.gif) right top no-repeat;	
height:56px;
width:270px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;
float:right;
display: inline-block;
position:absolute;
top:0px;
right:0px;		
}

.welcomeHeading {

background: url(../images/profileHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;
	
}

.socialHeading2 {

background: url(../images/socialHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	

}

.profileHeading {

background: url(../images/profileHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}

.philosophyHeading {

background: url(../images/philosophyHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}

.styleHeading {

background: url(../images/styleHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}

.miningHeading {

background: url(../images/miningHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}

.coalHeading {
background: url(../images/coalHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
	
}

.goldHeading {
background: url(../images/goldHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
	
}

.platinumHeading {
background: url(../images/platinumHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
	
}

.chromeHeading {
background: url(../images/chromeHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
	
}

.uraniumHeading {
background: url(../images/uraniumHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
	
}

.vanadiumHeading {
background: url(../images/vanadiumHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
	
}

.communityHeading {
background: url(../images/communityHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}


.latestnewsHeading {
background: url(../images/latestnewsHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}



.contactHeading {
background: url(../images/contactHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}



.boardHeading {

background: url(../images/boardHeading.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}

.boardTable {
width:100%;
	
}


.imgBorder {
border: 2px solid #cccccc;	
	
}

.contentTable {
width:670px;
	
}

.contentTable td{
padding-right:20px;	
	
}

.boardTable img {

border: 2px solid #cccccc;	
	
}


.boardTable td {

padding: 0 20px;	
vertical-align:top;	
}
.socialHeading {

background: url(../images/social_header.gif) left top no-repeat;	
height:56px;
width:711px;
line-height:200px;
overflow:hidden;
margin-bottom:22px;	
}


.shareHeading {
background: url(../images/share_header.gif) left top no-repeat;	
height:56px;
line-height:200px;
overflow:hidden;
		
}

.newsHeading {
background: url(../images/news_header.gif) left top no-repeat;	
height:56px;
line-height:200px;
overflow:hidden;
	
	
}

#rightCol {
background:none;
float:left;	
width:245px;

}

#sharePricing {
background: #8e4d00 url(../images/sharePrice_bg.gif) left top repeat-y;
padding-bottom:15px;	
font-size:11px;
} 


.shareTable {
width:200px;
margin: 13px 0 0 18px;	
color:#f5e6ca;

}

#latestNews {
background: url(../images/latestNews_bg.gif) left top repeat-y;	
padding-bottom:43px;	
}

#latestNews h4 {
	
color:#bb947a;
font-size:12px;
text-decoration:underline;	
}

#latestNews a,#latestNews a:active, #latestNews a:visited {
color:#896751;
}

#latestNews a:hover {
text-decoration:none;	
}

.newsRow {
background: #5c3303 url(../images/newsRow_bg.gif) left top no-repeat;		
margin: 0 5px 0 0;
font-size:12px;
color:#bb947a;
padding:18px 40px 16px 19px;

}



.newsRow2 {
background: #532e02;	
margin: 0 5px 0 0;
font-size:12px;
color:#bb947a;
padding:18px 40px 16px 19px;

}


.intro {
color:#874900;
font-style:italic;
text-align:center;	
}

.introBold {
color:#874900;
font-style: normal;
text-align:left;
font-weight:bold;
}

#footer {
background: url(../images/footer_bg.gif) left top repeat-x;		
width:100%;
height:94px;

}


#footerContent {
background: url(../images/footerContent_bg.gif) left top no-repeat;
margin:auto;
width:970px;	
height:21px;	
color:#a2480c;
padding: 23px 0 0 23px;
font-size:10px;
text-align:justify;
}

#footerContent a,#footerContent a:active, #footerContent a:visited {

color:#a2480c;
	
} 


.articleTable {

width: 100%;	
	
}

.articleTable td{
vertical-align:top;	
	
}


.star {
color:#a2480c;
	
}


.subjectLine {

display:none;	
	
}
